columnSuffix: null
contentColumnType: string
fieldGroup: c9a90ea0-bd07-4a36-9ff1-f4949084b36d # Common
handle: relatedAudience
instructions: null
name: 'Related audience'
searchable: true
settings:
  allowSelfRelations: false
  branchLimit: null
  localizeRelations: false
  maintainHierarchy: false
  maxRelations: null
  minRelations: null
  selectionLabel: 'Select audience'
  showSiteMenu: true
  sources:
    - 'section:5de88a98-0fb6-4d21-bd94-030bab555df9' # Courses For Users Entries
  targetSiteId: null
  validateRelatedElements: false
  viewMode: null
translationKeyFormat: null
translationMethod: site
type: craft\fields\Entries
